<?php
/**
 * The main archive template file
 *
 * @package code4rest
 */

namespace Code4rest;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

get_header();

code4rest()->print_styles( 'code4rest-content' );
/**
 * Hook for main archive content.
 */
do_action( 'code4rest_archive' );

get_footer();
